@charset "uft-8";
html{
    scroll-behavior: smooth;
}
body {
    margin: 0 auto;
    padding: 0;
    max-width: 1250px;
    font-family: "Hiragino Sans",
        "Noto Sans JP",
        sans-serif;
}

header {
    margin: 0;
    height: 500px;
    background-image: url(image/fude.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#rogo a {
    width: 160px;
    height: 160px;
}

#rogo a img {
    padding: 20px;
    width: 160px;
    height: 160px;
    background-color: rgba(237, 219, 87, 0.1);
    border-radius: 25%;
}

header nav ul {
    list-style-type: none;
    height: 50px;
    padding: 0;
}

header nav ul li {
    float: left;
    margin: 10px;
    width: 124px;
}

header nav ul li a {
    display: block;
    height: 0;
    padding-top: 53.5px;
    overflow: hidden;
    border-radius: 18.5%;
}

header nav ul li#home a {
    background-image: url(image/home.png);
    background-size: cover;
    background-clip: border-box;
}

header nav ul li#gazai a {
    background-image: url(image/navi1.png);
    background-size: cover;
    background-clip: border-box;
}

header nav ul li#kyousitu a {
    background-image: url(image/navi2.png);
    background-size: cover;
}

header nav ul li#artist a {
    background-image: url(image/navi3.png);
    background-size: cover;
}

header nav ul li#about a {
    background-image: url(image/navi4.png);
    background-size: cover;
}

header nav ul a:hover {
    box-shadow: 2px 2px 8px 2px rgba(237, 219, 87, 0.8);
    transform: scale(0.8);
}

#guide {
    margin: 0;
    padding: 0;
}

#guide li {
    display: inline;
    font-size: 80%;
}

#kiji {
    overflow: auto;
    background-image: url(image/back1.jpg);
    background-size: cover;
    margin: 0;
}

time {
    margin-right: 20px;
    color: #128ca1;
}

h2 {
    font-size: 200%;
    padding: 15px 0 15px 100px;
    color: #4a2e04;
}

#osirase ul li {
    list-style-type: none;
    font-size: 120%;
    border-bottom: 2px dotted #a40626;
    color: #4a2e04;
    padding: 10px 0 10px 170px;
    text-indent: -170px;
}

#osirase ul li a {
    font-size: 150%;
    text-decoration: none;
    list-style-type: none;
    color: #04049a;
}

#osirase ul li a:hover {
    font-size: 165%;
    transition-duration: 0.3s;
}

#gazai_link,
#artist_link,
#kyousitu_link {
    width: 250px;
    height: 200px;
    background-size: cover;
    margin: 30px 50px 30px 0;
}

#gazai_link:hover,
#artist_link:hover,
#kyousitu_link:hover {
    box-shadow: 8px 8px 8px 2px rgba(237, 219, 87, 0.8);
    transform: scale(0.95);
}

#side_menu h2 {
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 150px;
    color: #ede734;
}

#side_menu p {
    text-align: center;
    font-size: medium;
    white-space: nowrap;
    color: #ede734;
    padding: 0;
    margin: 0;
}

#side_menu a {
    color: #ede734;
    text-decoration: none;
}

#side_menu a:hover,
#site ul li a:hover {
    color: blueviolet;
}

#gazai_link {
    background-image: url(image/back3.jpg);
    border-radius: 15%;
}

#artist_link {
    background-image: url(image/baby-2.jpg);
    border-radius: 15%;
    margin: 25px 0;
}

#kyousitu_link {
    background-image: url(image/kan.jpg);
    border-radius: 15%;
}

#main {
    width: 850px;
    padding-right: 10px;
    float: left;
    position: relative;
}

#side_menu {
    width: 300px;
    float: right;
}

footer {
    clear: both;
    display: flex;
    justify-content: space-around;
    background-image: url(image/fude.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px;
    color: #ffffff;
    position: relative;
}

#totop {
    position: fixed;
    width: 40px;
    height: 40px;
    left: 80%;
    bottom: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
#totop img{
    transition-duration: 0.3s; 
    opacity: 0.8;
}
#totop img:active{
transform: rotate(-160deg);

}

footer a img {
    width: 180px;
    height: 68px;
    margin: 20px 45px 150px 45px;
}

#info h4 {
    margin-top: 20px;
    font-size: 150%;
    font-weight: 700;
    color: #0f9cb4;
}

address ul {
    display: flex;
    margin-top: 0;
}

address li {
    list-style-type: none;
    line-height: 10px;
}

address li a {
    color: #ffffff;
    text-decoration: none;
}

#adress,
#annai {
    padding: 0 20px 0 40px;
}

#site {
    padding: 0 120px 0 40px;
}

#site>li p a {
    color: #0f9cb4;
    padding-top: 0;
}

#site>li ul {
    display: block;
}

#site>li ul li {
    padding: 5px;

}

#site>li ul li a {
    color: #ede734;
    font-style: normal;
    font-size: small;
}

#map {
    position: absolute;
    top: 120px;
    left: 118px;
}

#map img {
    width: 200px;
    height: 160px;
}

/*gazai*/
#shurui h2 {
    width: 100px;
    height: 80px;
    font-size: 230%;
    margin: 20px;
    padding: 10px;
    color: #128ca1;
    border: 5px solid #0f9cb4;
    background-color: #dbceba;
    border-radius: 10%;
    text-align: center;
    line-height: 80px;
    float: left;
}

#shurui span {
    font-size: 30px;
    font-weight: 700;
    color: #4a2e04;
}

#shurui p {
    font-size: large;
    color: #4a2e04;
    padding: 30px;
    text-align: center;
}

#gazai_list {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    height: 160px;
    width: 100%;
    padding: 0;
    margin: 0;
}

#gazai_list li ul {
    margin: 0;
    padding: 0;

}

#gazai_list>li {
    width: 200px;
    height: 160px;
    text-align: center;
}


#gazai_list>li>a {
    font-size: 180%;
    font-weight: 700;
    color: #4a2e04;
    text-decoration: none;
    display: block;
    width: 200px;
    height: 160px;
    object-fit: cover;
}

#gazai_list>li li {
    list-style-type: none;
    line-height: 30px;
    width: 100%;
    height: 0;
    overflow: hidden;
    transition-duration: 0.5s;
}

#gazai_list>li:hover {
    box-shadow: 2px 2px 8px 2px #030303;
    transform: scale(0.95);
    text-align: center;

}

#gazai_list>li:hover li {
    overflow: visible;
    list-style-type: none;
    width: 190px;
    height: 50px;
    margin-bottom: 20px;
    border: 2px solid #4a2e04;
    background-color: #dbceba;
    box-shadow: 2px 2px 8px 2px #030303;
}

#gazai_list>li li a {
    font-size: 120%;
    color: #128ca1;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 50px;
}

#gazai_list>li li a:hover {
    color: blueviolet;
}

#suisai {
    background-image: url(image/suisai.png);

}

#aburae {
    background-image: url(image/aburae.png);
}

#nihonga {
    background-image: url(image/nihonga.png);
}

#sonota {
    background-image: url(image/sonota.png);
}

#subkiji {
    margin-top: 350px;
    width: 400px;
    height: 230px;
    border: 5px solid #0f9cb4;
    border-radius: 10%;
    text-align: center;
    background-image: url(image/back4.png);
    float: left;
}

#subkiji h3 {
    color: #ede734;
    font-size: 180%;
    margin: 0;
}

#subkiji a {
    color: #ede734;
    font-size: 150%;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

#subkiji a:hover {
    color: blueviolet;
}

#kakosub a {
    font-size: medium;
    margin: 0;
    padding: 0;
    color: #ede734;
    border: 1px dotted #0f9cb4;
}

/*ARTIST*/

#artist_kiji {
    overflow: auto;
    background-image: url(image/mumu.png);
    background-size: cover;
}

#artist h2 {
    color: #128ca1;
    background-image: url(image/mokuba.png);
    background-size: cover;
    width: 200px;
    height: 125px;
    text-align: center;
    border: 5px solid #0f9cb4;
    margin-left: 40px;
}

#kakokiji {
    position: absolute;
    left: 610px;
    top: 148px;
    border-radius: 45%;
    border: 2px solid #66a4af;
    background-color: #dbceba;
}

#kakokiji a {
    text-decoration: none;
    font-weight: 400;
    color: #128ca1;
}

#annai {
    margin: 20pxs;
}

#artist h3 {
    color: #128ca1;
    font-size: 150%;
}

#shoukai,
#shoukai_text {
    color: #4a2e04;
    font-size: 130%;
    font-weight: 600;
}

#shoukai_name {
    font-size: small;
    margin: 0;
    padding: 0;
    float: left;
}

span {
    margin: 0 0 0 45px;
}

#question {
    font-size: 150%;
    color: #128ca1;
    margin: 0;
}

#question img {
    width: 20px;
}

#anser {
    color: #4a2e04;
    margin: 10px 0 20px 0;
}

#sakuhin {
    clear: both;
}

#sakuhin img {
    width: 850px;
}

#gotosite a {
    text-decoration: none;
    color: #128ca1;
}

#present img {
    width: 300px;
    height: 250px;
    border: 10px solid #128ca1;
    border-radius: 10%;
    padding: 5px;
    background-color: #7f6236;
    position: absolute;
    top: 1400px;
    left: 650px;
    opacity: 0.7;
}

#present img:hover {
    box-shadow: 8px 8px 8px 2px rgba(237, 219, 87, 0.8);
    transform: scale(0.95);
}

/*lesson*/
#kyousitu_main {
    width: 850px;
    padding-right: 10px;
    float: left;
    position: relative;
    background-image: url(image/try.jpg);
    background-size: cover;
    padding: 0;
}

#lesson>ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
}

#try h2 {
    font-size: 400%;
    color: #ede734;
    text-align: center;
}

.gogo {
    font-size: 200%;
    font-weight: 700;
    text-align: center;
    line-height: 200%;
    color: #ede734;
}

#lesson ul {
    list-style-type: none;
    text-align: center;
}

.coment {
    font-size: 120%;
    color: #4a2e04;
}

#lesson ul a {
    text-decoration: none;
}

#lesson ul .teiki {
    width: 250px;
    height: 100px;
    border: 5px solid #0f9cb4;
    border-radius: 25%;
    line-height: 95px;
    background-color: #dbceba;
    color: #0f9cb4;
    margin: 20px;
    font-size: 150%;
    font-weight: 500;
}

#lesson ul li {
    width: 380px;
    height: 300px;
    border-radius: 25%;
    margin-bottom: 50px;
}

.suizokukan {
    background-image: url(image/suizokukan.png);
}

.hinamaturi {
    background-image: url(image/momonohana.png);
}

.huukei {
    background-image: url(image/hukei.png);
}

.nigao {
    background-image: url(image/kureyon.png);
}

#lesson time,
.title {
    font-size: 200%;
    font-weight: 700;
    color: #04049a;
}

/*teikilesson*/
#kyousitu_annai {
    width: 600px;
    margin: 20px auto;
    white-space: nowrap;
}

.kyousitu_title {
    width: 350px;
    margin: auto;
}

.kyousitu_title h2 {
    padding: 0;
    width: 135px;
    margin: auto;
}

#kyousitu_annai h3 {
    color: #4a2e04;
}

#teike-lesson caption {
    color: #4a2e04;
    font-size: 150%;
    font-weight: 700;
    padding: 50px;
}

#teike-lesson table {
    width: 600px;
    height: 500px;
    border-collapse: collapse;
    font-size: 120%;
    text-align: center;
}

#teike-lesson th,
#teike-lesson td {
    border: 5px dotted #000;
}

.midasi {
    font-size: 150%;
    color: #4a2e04;
}

.chuui img {
    width: 15px;
    height: 15px;
}

.mousikomi a {
    width: 200Px;
    height: 50px;
    line-height: 50px;
    background-color: #dbceba;
    border: 5px solid #0f9cb4;
    text-decoration: none;
    border-radius: 10%;
}

.mousikomi p {
    margin: 0;
}

/*about*/
#about_rogo,
#about_annai,
#contact {
    margin: 20px;
}

#about_rogo a {
    pointer-events: none;
    text-decoration: none;
    color: #000;
}

#about_rogo img {
    margin: 20px 0 0 50px;
}

#about_rogo h2 {
    width: 300px;
    height: 70px;
    font-size: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#about_annai h3,
#contact h3 {
    font-size: 130%;
}

#about_annai img,
#contact img {
    width: 20px;
}

#infomation {
    display: flex;
    align-items: center;
}

.mise_info {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

#about_map {
    margin-left: 50px;
}

#about_map img {
    width: 200px;
    height: 160px;
}

#infomation ul {
    list-style-type: none;
}

#infomation ul h4 {
    font-size: 15px;
    color: #0f9cb4;
    margin: 0;
    padding: 0;
}

#infomation ul p,
#infomation a,
#about_map p {
    font-size: 20px;
    color: #4a2e04;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

form {
    margin-left: 40px;
}

#contact form p {
    font-size: 120%;
    color: #4a2e04;
    margin: 0;
    padding: 10px;
}

input[type="text"] {
    width: 250px;
    height: 30px;
}

input[type="tel"],
input[type="email"] {
    width: 300px;
    height: 30px;
}

textarea {
    width: 300px;
    height: 150px;
}

.submit-button {
    background-color: #4a2e04;
    color: white;
    border-radius: 8px;
    padding: 3px;
    width: 100px;
    height: 40px;
    font-size: large;
}

.submit-button:hover {
    transform: scale(0.9);
    box-shadow: 1px 1px 1px 2px #030303;
}

/*1400px以下の場合*/
@media(max-width:1400px) {
    #totop {
        left: 90%;
    }
}

/*959px以下の場合*/
@media(max-width:959px) {

    #site,
    #map {
        display: none;
    }

    footer {
        max-width: 100%;
        height: 200px;
    }

    #adress,
    #annai {
        padding: 0;
        margin: 0;
    }

    footer a img {
        width: 200px;
        height: 75px;
        margin: 35px 10px 150px 0px;
        padding: 0;
    }

    #address h4,
    #annai h4 {
        font-size: small;
        font-weight: 700;
        color: #0f9cb4;
    }

    #adress,
    #annai>li p {
        font-size: xx-small;
        padding-right: 10px;
    }

    #adress,
    #annai {
        margin-top: 20px;
    }

    #copy {
        width: 100%;
        text-align: center;
    }
}

/*７６８px以下の場合*/
@media(max-width:768px) {
    header {
        height: 600px;
    }

    #rogo {
        text-align: center;
    }

    header nav ul li {
        float: none;
        margin: auto;
        padding: 5px;
        width: 124px;
    }

    #main {
        width: 100%;
        float: none;
        margin: auto;
        margin-top: 50px;
        overflow-wrap: break-word;
    }

    #osirase h2 {
        width: 150px;
        padding: 0;
        margin: auto;
    }

    #osirase ul li a:hover {
        font-size: 150%;
        transition: none;
        color: blueviolet;
    }

    #shurui h2 {
        margin: 20px 5px 20px 5px;
        padding: 10px;
    }


    #shurui p {
        font-size: large;
        color: #4a2e04;
        width: 100%;
    }

    #gazai_list {
        flex-wrap: wrap;
        height: 100%;
        width: 100%;
    }

    #gazai_list>li {
        margin: 10px 10px 25px 10px;
        width: 200px;
        height: 50px;
        text-align: center;
        border: 5px solid #4a2e04;
        transition-duration: 0.2s;
    }

    #gazai_list>li>a {
        height: 50px;
        line-height: 50px;
    }

    #gazai_list>li:hover {
        transform: scale(0.95);
    }

    #gazai_list>li:hover li {
        display: none;
    }

    #subkiji {
        margin: auto;
        float: none;
    }

    #kakokiji {
        position: absolute;
        left: 250px;
        top: 150px;
        border-radius: 45%;
        border: 2px solid #66a4af;
        background-color: #dbceba;
        white-space: nowrap;
    }

    #artist h3 {
        margin-top: 90px;
    }

    #sakuhin img {
        width: 100%;
    }

    #present p {
        width: 150px;
        height: 125px;
        margin: auto;
    }

    #present img {
        position: inherit;
        width: 150px;
        height: 125px;
    }

    #gotosite {
        margin-top: 50px;
    }

    #lesson h2,
    #artist h2 {
        width: 400px;
        margin: auto;
        padding: 0;
        text-align: center;
    }

    #artist h2 {
        line-height: 125px;
    }

    #kyousitu_main {
        width: 100%;
        margin: auto;
        float: none;
    }

    .gogo p {
        white-space: nowrap;
    }

    #lesson ul {
        width: 380px;
        margin: auto;
    }

    #lesson ul .teiki {
        width: 380px;
    }

    #kyousitu_annai {
        width: 100%;
        margin: 20px auto;
        white-space: nowrap;
    }

    #teike-lesson table {
        width: 100%;
        height: 300px;
        font-size: 80%;
    }

    .chuui p {
        white-space: wrap;
    }

    aside {
        padding-top: 20px;
        margin: auto;
        width: 100%;
    }

    #side_menu {
        width: 250px;
        float: none;
        margin: auto;
    }

    .about_header {
        display: none;
    }

    #about_rogo {
        width: 300px;
        margin: auto;
    }

    #about_rogo a {
        pointer-events: auto;
    }

    #about_rogo h2:hover {
        transform: scale(1.05);
        text-shadow: 4px 4px 8px rgba(237, 219, 87, 0.7);
    }

    #infomation {
        flex-direction: column;
        width: 400px;
        margin: auto;
    }

    #about_map {
        margin: auto;
        width: 300px;
    }

    #about_map img {
        width: 300px;
        height: 240px;
    }

    .mise_info {
        display: flex;
        width: 400px;
    }

    #contact {
        width: 100%;
    }

    #contact form {
        width: 350px;
        margin: auto;
    }

    .submit-button {
        margin: 0 30%;
    }
}